# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.58.0-1
pkgdesc = C++ bindings for GLib (documentation)
url = 
screenshot = 
builddate = 1550524328
packager = almack <almack@chakralinux.org>
size = 40207360
arch = x86_64
gitrepo = core
gitfolder = glibmm
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = perl-xml-parser
makedepend = clang
